# This file defines mapping between APDB column names and afw.table column
# names. Top-level structure is a dictionary indexed by table name and the
# values are dictionaries where key is the name of column in APDB and value
# is the name of the column in afw.table

DiaObject:
  diaObjectId: id
  ra: coord_ra
  decl: coord_dec
  pixelId: pixelId

DiaObjectLast:
  diaObjectId: id
  ra: coord_ra
  decl: coord_dec
  pixelId: pixelId

DiaSource:
  diaSourceId: id
  parentDiaSourceId: parent
  ra: coord_ra
  decl: coord_dec
  pixelId: pixelId
